- {"dt": "2024-06-17T03:25:53.805530", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-17T03:25:53.807074", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-17T03:25:53.808162", "lvl": "info", "msg": "Start time: 2024-06-17 03:25:53.808106+00:00 (UTC)"}
- {"dt": "2024-06-17T03:25:53.809415", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29993/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz exists"}
- {"dt": "2024-06-17T03:25:54.096289", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T03:25:54.309066", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29993/1/raspberrypi4/Image exists"}
- {"dt": "2024-06-17T03:25:54.522370", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T03:25:54.743269", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29993/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-06-17T03:25:54.963579", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T03:25:55.186220", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29993/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz exists"}
- {"dt": "2024-06-17T03:25:55.403126", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T03:25:55.640884", "lvl": "info", "msg": "validate duration: 1.83"}
- {"dt": "2024-06-17T03:25:55.641576", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-17T03:25:55.642361", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-17T03:25:55.643351", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34793"}
- {"dt": "2024-06-17T03:25:55.644863", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34793"}
- {"dt": "2024-06-17T03:25:55.645672", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-17T03:25:55.646154", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29993/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29993/1/raspberrypi4/Image' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29993/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29993/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
